slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPErrorType

The error type used to assess accuracy of computed solutions

### Synopsis

    typedef enum { PEP_ERROR_ABSOLUTE,
                   PEP_ERROR_RELATIVE,
                   PEP_ERROR_BACKWARD } PEPErrorType;

### See Also

PEPComputeError()

### Level

intermediate

### Location

include/slepcpep.h

### Examples

src/nep/tutorials/ex22f.F90
src/nep/tutorials/ex54f.F90
src/pep/tutorials/ex16.c
src/pep/tutorials/ex16f.F90
src/pep/tutorials/ex17.c
src/pep/tutorials/ex28.c
src/pep/tutorials/ex38.c
src/pep/tutorials/ex40.c
src/pep/tutorials/ex50.c
src/pep/tutorials/nlevp/acoustic_wave_1d.c
src/pep/tutorials/nlevp/acoustic_wave_2d.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages